LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
WrapInfluenceOnPosition.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::WrapInfluenceOnPosition
| These values specify the influence of the wrapping style of a floating screen object when it's positioned.

## Variables
const short | ONCE_SUCCESSIVE = 1
| wrapping style has no influence on the position and the floating screen object is successive positioned. More...
const short | ONCE_CONCURRENT = 2
| wrapping style has no influence on the position and the floating screen object is concurrent positioned. More...
const short | ITERATIVE = 3
| wrapping style has influence on the position and the floating screen object is iterative positioned. More...